
.bg-header{
  background-position: center;
  background-size: cover;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
}

.anton-regular {
  font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.orbitron-regular {
  font-family: "Orbitron", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.open-sans-regular {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

.open-sans-bold {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

.open-sans-light {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

.orbitron-extrabold {
  font-family: "Orbitron", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}

.w-600 {
  width: 800px;
}

.pg_activa {
  background-color: #fff;
  color:#000;
}

.pg_inactiva {
  background-color: #202020;
  color:#fff;
  border: 1px solid lightsalmon;
}

.input-wrapper {
  position: relative;
}

.etiqueta {
  font-size: 10px;
  color:gray;
  background-color: #fff;
  border-radius: 14px;
  padding: 6px 12px;
  position: absolute;
  left: 14px;
  top:-18px;
}

.input {
  border-radius: 8px;
  border:1px solid #333;
  padding: 14px;
  width: 420px;
  font-size: 20px;
  background-color: #fff;
  text-transform: uppercase;
}

.input-sm {
    background-color: #fff;
    text-transform: uppercase;
    width: 180px;
}



.btn {
  padding: 14px 32px;

}

.picture {
  border-radius: 10px;
}

.fondo {
  background-image: url(../imgs/fondo-mobile.png);
  background-repeat: no-repeat;
  background-size: cover;
}

@media only screen and (max-width: 768px) {


  .w-600 {
    width: 380px;
  }

  .etiqueta {
    font-size: 16px;
  }

  .input {
    width: 380px;
  }

  .input-sm {
      width: 180px;
  }

  select, input[type="date"] {
    height: 52px;
  }


}

@keyframes growBackground {
      0% {
        background-size: 100% 100%;
      }
      100% {
        background-size: 120% 120%;
      }
    }

.fondo-espacio {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../imgs/fondos/fondo-espacio.jpg");
     animation: growBackground 20s infinite alternate;
     background-size: cover;
}

.fondo-login {
  background-image: url("../imgs/fondos/bg-login.png");
     /* animation: growBackground 20s infinite alternate; */
     background-size: cover;
}

.bg-black-transparent {
  background-color: rgba(0,0,0,0.5)
}
